<template>
  <ConfigProvider :locale="locale">
    <div class="root"><router-view /></div>
  </ConfigProvider>
</template>

<script>
import { LocaleProvider, ConfigProvider, Input } from "ant-design-vue";
export default {
  components: {
    LocaleProvider,
    ConfigProvider,
  },
  computed: {
    locale() {
      return this.$i18n.messages[this.$i18n.locale];
    },
  },
};
</script>